.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.586000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.144000px;}
.ls15{letter-spacing:-0.131472px;}
.lsd{letter-spacing:-0.119520px;}
.ls8{letter-spacing:-0.103584px;}
.lse{letter-spacing:-0.099600px;}
.ls11{letter-spacing:-0.092736px;}
.ls18{letter-spacing:-0.091632px;}
.ls9{letter-spacing:-0.087648px;}
.ls7{letter-spacing:-0.083664px;}
.ls10{letter-spacing:-0.079680px;}
.lsc{letter-spacing:-0.075696px;}
.ls1d{letter-spacing:-0.071712px;}
.lsf{letter-spacing:-0.067728px;}
.lsa{letter-spacing:-0.061824px;}
.ls14{letter-spacing:-0.059760px;}
.ls1c{letter-spacing:-0.051792px;}
.ls1b{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.011952px;}
.ls16{letter-spacing:0.015936px;}
.ls5{letter-spacing:0.022464px;}
.ls4{letter-spacing:0.061776px;}
.ls2{letter-spacing:0.079200px;}
.ls1{letter-spacing:0.093600px;}
.ls13{letter-spacing:0.115536px;}
.ls17{letter-spacing:0.135456px;}
.ls12{letter-spacing:0.155376px;}
.ls1a{letter-spacing:0.171312px;}
.lsb{letter-spacing:0.239040px;}
.ls6{letter-spacing:0.625488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.043824px;}
.ws10{word-spacing:-0.039840px;}
.ws1{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.011952px;}
.ws12{word-spacing:0.023904px;}
.wsb{word-spacing:0.039840px;}
.ws7{word-spacing:0.047808px;}
.wsc{word-spacing:0.051792px;}
.ws9{word-spacing:0.055776px;}
.ws6{word-spacing:0.059760px;}
.wsf{word-spacing:0.063744px;}
.wsa{word-spacing:0.071712px;}
.wsd{word-spacing:0.075696px;}
.ws8{word-spacing:0.091632px;}
.ws2{word-spacing:0.174096px;}
.ws3{word-spacing:0.213408px;}
.ws4{word-spacing:6.772800px;}
.ws5{word-spacing:7.274784px;}
._1{margin-left:-1.402368px;}
._0{width:1.411200px;}
._2{width:7.163232px;}
._3{width:31.561248px;}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:15.840000px;}
.fs7{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:37.757983px;}
.y4{bottom:41.196852px;}
.y3{bottom:59.127877px;}
.y38{bottom:394.804381px;}
.y37{bottom:416.592312px;}
.y36{bottom:416.784348px;}
.y35{bottom:435.872984px;}
.y34{bottom:436.065020px;}
.y33{bottom:455.153657px;}
.y32{bottom:455.345692px;}
.y31{bottom:474.434329px;}
.y30{bottom:474.626364px;}
.y2f{bottom:493.715001px;}
.y2e{bottom:493.907037px;}
.y2d{bottom:512.995673px;}
.y2c{bottom:513.187709px;}
.y2b{bottom:532.276346px;}
.y2a{bottom:532.468381px;}
.y29{bottom:551.557018px;}
.y28{bottom:551.749053px;}
.y27{bottom:570.836090px;}
.y26{bottom:571.029726px;}
.y25{bottom:590.116762px;}
.y24{bottom:590.310398px;}
.y23{bottom:608.819843px;}
.y22{bottom:624.629995px;}
.y21{bottom:644.488065px;}
.y20{bottom:662.997086px;}
.y1f{bottom:681.314072px;}
.y1e{bottom:700.980107px;}
.y1d{bottom:720.454107px;}
.y1c{bottom:740.120142px;}
.y1b{bottom:759.594141px;}
.y1a{bottom:779.260176px;}
.y19{bottom:798.734176px;}
.y18{bottom:818.208176px;}
.y17{bottom:837.874211px;}
.y16{bottom:857.348210px;}
.y15{bottom:877.014245px;}
.y14{bottom:896.680280px;}
.y13{bottom:915.575339px;}
.y12{bottom:935.435357px;}
.y11{bottom:953.944378px;}
.y10{bottom:972.261364px;}
.yf{bottom:990.770385px;}
.ye{bottom:1009.279406px;}
.yd{bottom:1028.560079px;}
.yc{bottom:1049.962473px;}
.yb{bottom:1068.471494px;}
.ya{bottom:1086.980516px;}
.y9{bottom:1106.261188px;}
.y8{bottom:1129.012362px;}
.y7{bottom:1154.848482px;}
.y6{bottom:1182.228001px;}
.y5{bottom:1215.582600px;}
.y2{bottom:1243.732381px;}
.y1{bottom:1249.709390px;}
.h3{height:10.557422px;}
.ha{height:23.429062px;}
.h4{height:26.226562px;}
.h8{height:29.024063px;}
.h2{height:31.992188px;}
.h9{height:32.171250px;}
.h7{height:34.968750px;}
.h6{height:40.913438px;}
.h5{height:52.453125px;}
.h1{height:1285.378151px;}
.h0{height:1352.860504px;}
.w1{width:739.092437px;}
.w0{width:956.000000px;}
.x0{left:108.453782px;}
.x4{left:113.948773px;}
.x5{left:119.540168px;}
.x6{left:306.177866px;}
.x3{left:335.869311px;}
.x2{left:478.353479px;}
.x1{left:842.372571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls15{letter-spacing:-0.109102pt;}
.lsd{letter-spacing:-0.099183pt;}
.ls8{letter-spacing:-0.085959pt;}
.lse{letter-spacing:-0.082653pt;}
.ls11{letter-spacing:-0.076957pt;}
.ls18{letter-spacing:-0.076041pt;}
.ls9{letter-spacing:-0.072734pt;}
.ls7{letter-spacing:-0.069428pt;}
.ls10{letter-spacing:-0.066122pt;}
.lsc{letter-spacing:-0.062816pt;}
.ls1d{letter-spacing:-0.059510pt;}
.lsf{letter-spacing:-0.056204pt;}
.lsa{letter-spacing:-0.051304pt;}
.ls14{letter-spacing:-0.049592pt;}
.ls1c{letter-spacing:-0.042979pt;}
.ls1b{letter-spacing:-0.033061pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.009918pt;}
.ls16{letter-spacing:0.013224pt;}
.ls5{letter-spacing:0.018642pt;}
.ls4{letter-spacing:0.051265pt;}
.ls2{letter-spacing:0.065724pt;}
.ls1{letter-spacing:0.077674pt;}
.ls13{letter-spacing:0.095877pt;}
.ls17{letter-spacing:0.112408pt;}
.ls12{letter-spacing:0.128938pt;}
.ls1a{letter-spacing:0.142163pt;}
.lsb{letter-spacing:0.198367pt;}
.ls6{letter-spacing:0.519059pt;}
.wse{word-spacing:-0.036367pt;}
.ws10{word-spacing:-0.033061pt;}
.ws1{word-spacing:-0.011950pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.009918pt;}
.ws12{word-spacing:0.019837pt;}
.wsb{word-spacing:0.033061pt;}
.ws7{word-spacing:0.039673pt;}
.wsc{word-spacing:0.042979pt;}
.ws9{word-spacing:0.046286pt;}
.ws6{word-spacing:0.049592pt;}
.wsf{word-spacing:0.052898pt;}
.wsa{word-spacing:0.059510pt;}
.wsd{word-spacing:0.062816pt;}
.ws8{word-spacing:0.076041pt;}
.ws2{word-spacing:0.144473pt;}
.ws3{word-spacing:0.177096pt;}
.ws4{word-spacing:5.620385pt;}
.ws5{word-spacing:6.036955pt;}
._1{margin-left:-1.163750pt;}
._0{width:1.171079pt;}
._2{width:5.944384pt;}
._3{width:26.190994pt;}
.fs1{font-size:13.144770pt;}
.fs7{font-size:26.687866pt;}
.fs2{font-size:29.874477pt;}
.fs5{font-size:33.061088pt;}
.fs6{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.604184pt;}
.fs3{font-size:59.748954pt;}
.y0{bottom:31.333333pt;}
.y4{bottom:34.187067pt;}
.y3{bottom:49.067067pt;}
.y38{bottom:327.627067pt;}
.y37{bottom:345.707707pt;}
.y36{bottom:345.867067pt;}
.y35{bottom:361.707707pt;}
.y34{bottom:361.867067pt;}
.y33{bottom:377.707707pt;}
.y32{bottom:377.867067pt;}
.y31{bottom:393.707707pt;}
.y30{bottom:393.867067pt;}
.y2f{bottom:409.707707pt;}
.y2e{bottom:409.867067pt;}
.y2d{bottom:425.707707pt;}
.y2c{bottom:425.867067pt;}
.y2b{bottom:441.707707pt;}
.y2a{bottom:441.867067pt;}
.y29{bottom:457.707707pt;}
.y28{bottom:457.867067pt;}
.y27{bottom:473.706379pt;}
.y26{bottom:473.867067pt;}
.y25{bottom:489.706379pt;}
.y24{bottom:489.867067pt;}
.y23{bottom:505.227067pt;}
.y22{bottom:518.347067pt;}
.y21{bottom:534.826219pt;}
.y20{bottom:550.185867pt;}
.y1f{bottom:565.386155pt;}
.y1e{bottom:581.705947pt;}
.y1d{bottom:597.866379pt;}
.y1c{bottom:614.186171pt;}
.y1b{bottom:630.346603pt;}
.y1a{bottom:646.666395pt;}
.y19{bottom:662.826827pt;}
.y18{bottom:678.987259pt;}
.y17{bottom:695.307051pt;}
.y16{bottom:711.467483pt;}
.y15{bottom:727.787275pt;}
.y14{bottom:744.107067pt;}
.y13{bottom:759.787067pt;}
.y12{bottom:776.267835pt;}
.y11{bottom:791.627483pt;}
.y10{bottom:806.827771pt;}
.yf{bottom:822.187419pt;}
.ye{bottom:837.547067pt;}
.yd{bottom:853.547067pt;}
.yc{bottom:871.307771pt;}
.yb{bottom:886.667419pt;}
.ya{bottom:902.027067pt;}
.y9{bottom:918.027067pt;}
.y8{bottom:936.907051pt;}
.y7{bottom:958.347067pt;}
.y6{bottom:981.067867pt;}
.y5{bottom:1008.747067pt;}
.y2{bottom:1032.107067pt;}
.y1{bottom:1037.067067pt;}
.h3{height:8.761040pt;}
.ha{height:19.442527pt;}
.h4{height:21.764023pt;}
.h8{height:24.085519pt;}
.h2{height:26.548607pt;}
.h9{height:26.697202pt;}
.h7{height:29.018698pt;}
.h6{height:33.951876pt;}
.h5{height:43.528047pt;}
.h1{height:1066.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:613.333333pt;}
.w0{width:793.333333pt;}
.x0{left:90.000000pt;}
.x4{left:94.560000pt;}
.x5{left:99.200000pt;}
.x6{left:254.080656pt;}
.x3{left:278.720000pt;}
.x2{left:396.960000pt;}
.x1{left:699.040000pt;}
}
